Subject: Re: For July 4th Gallery.
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jul 2002 00:42:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, July 03, 2002 9:40 AM
  Subject: For July 4th Gallery.

  Steve,
         Hope it is not too late to get pictures in!!  This is the first time I've sent you pictures, I hope everything is okay.  I've never sent any pictures by computer before.  Listed below are the details of the three models:

  1/48th Monogram F-100D Thunderbird built OOB.  It was covered with Original Bare Metal Foil including being applied to every other exhaust eyelid.  Kit decals were used.  This model represents the Slot aircraft flown by Capt Hank Canterbury during the 1965 show season.

  1/48th Hasegawa F-4E also built OOB.  Decals are from Experts Choice Decals.  This is F-4E 68-529 was assigned to the INANG 122TFW/ 163TFS "Blacksnakes" flying out of Fort Wayne.  In 1992 is was painted in a Don Spering/AIR scheme to commemorate the departure of the beloved "Gunfighter" Phantoms.

  1/48 Monogram F-16A Fighting Falcon.  This is how the Prototype F-16 72-01567 appeared on Roll-Out at the Fort Worth plant on 13DEC73.  I added a Black Box F-16A cockpit that itself was modified to look like the prototype cockpit.  The kit came with a crude SIIIS ejection seat, I replaced it with a True Details ESCAPAC seat.  The SIIIS was used at times in the prototypes and FSD aircraft but I have photos of 01567 equipped with the ESCAPAC on 13DEC73.  The only other mod was replacing the kit exhaust can with a can from a Hasegawa F-16A.  Decals are a mixture of kit decals and SuperScale decals. This is the 27th 1/48th F-16 I've built, the other 26 will soon be seen on ARC. 

  There you go Steve, if you like the way the picture look I'll start sending you photos of my other F-16s.  

  AMERICA-  LIFE, LIBERTY, AND THE PURSUIT OF ALL WHO THREATEN IT!!

  Stephen S. Chapis
  Georgetown, Delaware